html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
/* COLORS */
body {
  color: #727272;
  background-color: #fbfafc;
}
h1 {
  color: #f44300;
}
h2,
h3 {
  color: #1b2124;
}
h1 small,
h2 small,
h3 small {
  color: #c4c4c4;
}
a {
  color: #1b2124;
}
a:hover,
a:active {
  color: #00b0f4;
}
.lead {
  color: #727272;
}
.lead--attention {
  color: #f44300;
}
/* FONTS */
@font-face {
  font-family: "Betm";
  font-weight: 400;
  src: url('../fonts/betm/Regular/Betm-Regular.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/betm/Regular/Betm-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/betm/Regular/Betm-Regular.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/betm/Regular/Betm-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/betm/Regular/Betm-Regular.svg#Betm-Regular') format('svg');
  /* Legacy iOS */
}
@font-face {
  font-family: "Betm";
  font-weight: 400;
  font-style: italic;
  src: url('../fonts/betm/Italic/Betm-Italic.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/betm/Italic/Betm-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/betm/Italic/Betm-Italic.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/betm/Italic/Betm-Italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/betm/Italic/Betm-Italic.svg#Betm-Italic') format('svg');
  /* Legacy iOS */
}
@font-face {
  font-family: "Betm";
  font-weight: 700;
  src: url('../fonts/betm/SemiBold/Betm-SemiBold.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/betm/SemiBold/Betm-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/betm/SemiBold/Betm-SemiBold.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/betm/SemiBold/Betm-SemiBold.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/betm/SemiBold/Betm-SemiBold.svg#Betm-SemiBold') format('svg');
  /* Legacy iOS */
}
@font-face {
  font-family: "Betm";
  font-weight: 300;
  src: url('../fonts/betm/Light/Betm-Light.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/betm/Light/Betm-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/betm/Light/Betm-Light.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/betm/Light/Betm-Light.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/betm/Light/Betm-Light.svg#Betm-Light') format('svg');
  /* Legacy iOS */
}
@font-face {
  font-family: "Betm";
  font-weight: 100;
  src: url('../fonts/betm/Thin/Betm-Thin.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/betm/Thin/Betm-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/betm/Thin/Betm-Thin.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/betm/Thin/Betm-Thin.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/betm/Thin/Betm-Thin.svg#Betm-Thin') format('svg');
  /* Legacy iOS */
}
/* TYPOGRAPHY */
html {
  font-size: 62.5%;
}
body {
  font-family: "Betm", "Helvetica", "sans-serif";
  font-weight: 400;
  font-size: 1.8rem;
  text-align: left;
  line-height: 1.4em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3 {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.1em;
}
h1 {
  font-size: 2em;
  text-decoration: underline;
}
h1 small {
  display: inline-block;
  text-decoration: none;
}
h2 {
  font-size: 1.33em;
}
h3 {
  font-size: 1em;
}
small {
  font-size: 0.833em;
}
footer {
  font-size: 1.5rem;
}
code {
  font-size: 0.8em;
}
.lead {
  font-size: 1.4em;
  line-height: 1.4em;
  font-weight: 400;
  text-align: center;
}
strong.alt {
  font-weight: 400;
  color: #1b2124;
}
a {
  text-decoration: none;
}
/* RETINA */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  img[rel=normal] {
    display: none !important;
  }
}
img[rel=retina] {
  zoom: 50%;
}
a img[rel=retina] {
  zoom: 100%;
}
@media (-webkit-max-device-pixel-ratio: 1.99), (-webkit-max-device-pixel-ratio: 1.9895833333333333), (max-resolution: 191dpi) {
  img[rel=retina] {
    display: none !important;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
}
@keyframes greyOut {
  from {
    background-color: #c4c4c4;
  }
}
/* SKELETON */
html {
  min-height: 100%;
  height: 100%;
}
body {
  margin: 0;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}
body > .wrap {
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
}
body > footer {
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
  padding: 7rem 0 3.5rem;
  width: 100%;
}
/* grid */
body,
body > footer {
  overflow-x: hidden;
}
body > .wrap,
body > footer > .wrap {
  width: 90%;
  max-width: 70rem;
  margin: 0 auto;
}
body > .wrap:before,
body > footer > .wrap:before,
body > .wrap:after,
body > footer > .wrap:after {
  content: " ";
  display: table;
}
body > .wrap:after,
body > footer > .wrap:after {
  clear: both;
}
.template-home > .wrap,
body > footer > .wrap {
  max-width: 84rem;
}
.template-default > .wrap {
  box-sizing: border-box;
  padding: 0 1.75rem;
}
section {
  margin-bottom: 6em;
}
section:before,
section:after {
  content: " ";
  display: table;
}
section:after {
  clear: both;
}
section header {
  margin-bottom: 4em;
}
section header h1 {
  text-align: center;
  margin-bottom: 1em;
}
section header .lead {
  margin: 0;
  padding-bottom: 2em;
  border-bottom: 2px solid #f1f1f1;
}
.col {
  box-sizing: border-box;
  width: 33%;
  float: left;
  padding: 0 1.75rem;
  text-align: center;
}
.col * {
  text-align: left;
}
.col.right {
  float: right;
}
.col .button {
  margin-left: 0;
}
/* SECTIONS */
body:before {
  content: "";
  background-color: #f44300;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 0;
  left: 0;
}
.header--page {
  padding-top: 1px;
  text-align: center;
}
.header--page h1 {
  font-weight: 300;
  font-size: 1.33em;
  line-height: 1em;
  text-decoration: none;
  margin: 2em 0 4em;
  display: inline-block;
}
.header--page h1 .title__main {
  color: #727272;
  text-decoration: none;
  position: relative;
}
.header--page h1 .title__main:after {
  content: "";
  display: block;
  width: 2px;
  background-color: #00b0f4;
  height: 130%;
  position: absolute;
  top: -25%;
  right: -0.5em;
  animation: greyOut 2s infinite alternate;
  animation-timing-function: ease-in-out;
}
.header--page h1 small {
  margin-left: 0.9em;
  color: #1b2124;
  font-size: 1em;
  font-weight: 700;
  line-height: 1em;
}
footer nav {
  padding: 0 1.75rem;
}
footer nav:after {
  content: "";
  display: block;
  background-color: #f1f1f1;
  height: 2px;
  width: 111%;
  margin: 0 -5.5%;
}
footer nav a {
  font-size: 1.2em;
}
footer .small-print {
  padding: 0 1.75rem;
  margin-bottom: 0;
}
nav ul {
  padding: 0;
  margin: 1em 0;
}
nav ul li {
  display: inline-block;
  margin-right: 1.3em;
}
nav ul li:before {
  display: none;
}
nav ul li a {
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
}
h1 {
  margin: 1em 0 1.4em;
}
h2 {
  margin: 1em 0 0.3em;
}
h3 {
  margin: 1em 0 0.3em;
}
ul {
  list-style: none;
  padding-left: 2em;
}
ul li:before {
  content: '';
  background-color: #1b2124;
  display: inline-block;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  margin-right: 12px;
  margin-left: -18px;
  margin-bottom: 3px;
}
ol {
  padding-left: 2em;
}
li {
  padding-top: 0.2em;
  padding-bottom: 0.2em;
}
li .image {
  display: block;
  margin: 1em auto;
}
dl dt {
  /*font-weight: 700;*/
  color: #1b2124;
  margin: 1em 0 0.1em;
}
dl dd {
  margin: 0.1em 0;
}
kbd {
  font-family: "Betm", "Helvetica", "sans-serif";
  display: inline-block;
  border: 1px solid #00b0f4;
  color: #00b0f4;
  text-align: center;
  box-sizing: border-box;
  min-width: 28px;
  height: 28px;
  line-height: 26px;
  padding: 4px 4px 0;
  border-radius: 3px;
  margin: 0 0.1em;
  vertical-align: bottom;
}
img {
  max-width: 100%;
}
hr {
  clear: both;
  margin: 6em 0;
  background: none;
  border: none;
  border-bottom: 2px solid #f1f1f1;
}
hr.space {
  margin: 4em 0;
  border: none;
}
hr.small {
  margin: 3em 0;
}
.col ol,
.col ul {
  padding-left: 1.2em;
}
.lead--attention {
  margin: 2em 0;
  padding: 1.4em 0;
  margin-top: 4em;
  border-top: 2px solid #f44300;
  border-bottom: 2px solid #f44300;
}
.tag {
  font-weight: 400;
  font-size: 0.6em;
  color: #f1f1f1;
  display: table;
  line-height: 1em;
  padding: 5px 6px 0;
  margin-bottom: 0.5em;
  border-radius: 2px;
}
.tag--new {
  background-color: #00b0f4;
}
.tag--beta {
  background-color: #f44300;
}
.tag--dark {
  background-color: #1b2124;
}
.tag--above {
  margin-top: -1.8em;
}
.tag--inline {
  display: inline-block;
  margin-bottom: 0;
  padding: 3px 4px 0;
  font-weight: inherit;
  height: 0.9em;
}
.tag--large {
  font-size: 1em;
}
.download-mas {
  display: block;
  padding-top: 40px;
  height: 0;
  width: 165px;
  overflow: hidden;
  margin: 1em 0;
  background-image: url(../img/Mac-App-Store.svg);
  background-size: 165px 40px;
}
.button {
  display: inline-block;
  margin: 0.8em 0.5em;
  padding: 0.8em 1.3em 0.5em;
  border: 2px solid #00b0f4;
  text-transform: uppercase;
  border-radius: 4px;
  color: #00b0f4;
  background-color: transparent;
}
.button:hover,
.button:active {
  color: #1b2124;
  border-color: #1b2124;
}
.button--primary {
  background-color: #00b0f4;
  color: #fff;
}
.button--primary:hover,
.button--primary:active {
  color: #fff;
  background-color: #1b2124;
}
.button--next:after {
  content: "";
  display: inline-block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #00b0f4;
  width: 0;
  height: 0;
  margin-left: 9px;
}
.button--next:hover:after,
.button--next:active:after {
  border-left-color: #1b2124;
}
.articles .article {
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  display: block;
  list-style: none;
  padding: 1.3em;
  background: white;
  margin: 1em 0;
  border-radius: 4px;
}
.articles .article:hover {
  box-shadow: 0px 20px 38px 0px rgba(0, 0, 0, 0.03);
}
.articles .article__title {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.1em;
  font-size: 1.33em;
  display: block;
}
.articles .article__tags {
  color: #727272;
}
.keyboard {
  width: 100%;
  margin: 1em 0;
}
.keyboard td {
  padding: 0.2em 0;
  vertical-align: baseline;
}
.keyboard td:first-child {
  text-align: right;
  width: 30%;
  padding-right: 1em;
  color: #00b0f4;
}
.news__date {
  color: #727272;
  display: block;
  text-align: right;
  font-size: 0.8em;
  margin: 1em 0;
}
.message {
  padding: 1em;
  border-bottom: 2px solid #f1f1f1;
  margin: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
}
.message__title {
  font-size: 2.2rem;
  text-decoration: none;
  margin: 0.2em 0 0;
  color: #1b2124;
}
.message__body {
  margin: 0;
}
.message__content {
  float: left;
}
.message__icon {
  float: left;
  margin-right: 1em;
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
}
.message__image {
  float: right;
  margin-top: 0.4em;
}
@media only screen and (max-width: 760px) {
  .message__image {
    float: none;
    clear: both;
  }
}
.image-container {
  text-align: center;
  margin: 3em 0;
}
.image-container .image {
  border-radius: 4px;
  box-shadow: 0px 20px 38px 0px rgba(0, 0, 0, 0.03);
}
.image-container .image-no-shade {
  box-shadow: none;
}
.image-container .link {
  display: inline-block;
}
.read-more:after {
  content: '>';
  padding-left: 0.2em;
}
.change-tag {
  border-radius: 2px;
  color: white;
  font-size: 0.85em;
  padding: 0.2em 0.3em 0;
  margin: 0 0.4em 0 0;
  font-weight: 600;
}
.change-tag--new {
  background-color: #73d312;
}
.change-tag--improved {
  background-color: #00b0f4;
}
.change-tag--fixed {
  background-color: #f44300;
}
.setapp--hidden {
  display: none;
}
.table--data {
  background-color: white;
  box-shadow: 0px 20px 38px 0px rgba(0, 0, 0, 0.03);
  width: 100%;
  border-radius: 4px;
  margin: 3em 0;
}
.table--data thead tr:first-child th,
.table--data thead tr:first-child td {
  padding-top: 1.2em;
}
.table--data tr td:first-child,
.table--data tr th:first-child {
  font-weight: bold;
  padding-left: 1.2em;
}
.table--data tr td:last-child,
.table--data tr th:last-child {
  padding-right: 1.2em;
}
.table--data tbody tr:last-child td {
  padding-bottom: 1.2em;
}
.table--data td,
.table--data th {
  padding: 0.6em;
}
/* Media queries */
/* RESPONSIVE */
@media only screen and (max-width: 760px) {
  html {
    font-size: 56%;
  }
  .col {
    width: 100% !important;
  }
}
.page-home .header--page h1 {
  font-weight: 600;
  font-size: 8em;
  position: relative;
  margin: 2em -0.5em 1em;
  text-rendering: optimizeLegibility;
  font-feature-settings: "kern";
  text-decoration: none;
}
.page-home .header--page h1 .title__main {
  color: #1b2124;
}
.page-home .header--page h1 .title__main:after {
  height: 120%;
  top: -15%;
  right: -0.2em;
  animation-name: fadeIn;
  animation-duration: 1.8s;
}
.page-home .header--page h1 .title__version {
  color: #00b0f4;
  padding-left: 0.2em;
  font-weight: 400;
}
.page-home .header--page h1 .title__tagline {
  font-size: 2.4rem;
  display: block;
  position: absolute;
  bottom: 0.3em;
  right: 5.5em;
  pointer-events: none;
}
@media only screen and (max-width: 760px) {
  .page-home .header--page h1 {
    font-size: 3.5em;
    font-size: 17vw;
  }
  .page-home .header--page h1 .title__tagline {
    bottom: 0;
    right: 5.5em;
    font-size: 1.6rem;
    font-size: 3vw;
  }
}
.page-home .download {
  margin-bottom: 1em;
  padding: 0.6em 0 2em;
  border-bottom: 2px solid #f1f1f1;
  text-align: center;
}
.page-home .download:before,
.page-home .download:after {
  content: " ";
  display: table;
}
.page-home .download:after {
  clear: both;
}
.page-home .download p {
  margin-top: 0;
}
.page-home .download a.download-mas {
  margin: 1em 1.75rem;
  float: right;
}
@media only screen and (max-width: 760px) {
  .page-home .download a.download-mas {
    margin: 1em auto;
    float: none;
  }
}
.page-home .screencast {
  max-width: 1050px;
  position: relative;
  background: url('/assets/img/imac.png') no-repeat top center;
  background-size: 100% 100%;
}
@media only screen and (min-width: 1024px) {
  .page-home .screencast {
    margin: 0 -105px;
  }
}
.page-home .screencast .background {
  width: 91.61904762%;
  margin: 4.19047619% 4.19047619% 27.23809524%;
}
.page-home .screencast .animation {
  width: 36.57142857%;
  display: block;
  position: absolute;
  top: 13.95881007%;
  left: 31.71428571%;
}
.page-home .video {
  text-align: center;
  display: none;
}
.page-home .feature {
  margin: 7rem 0;
}
.page-home .feature:before,
.page-home .feature:after {
  content: " ";
  display: table;
}
.page-home .feature:after {
  clear: both;
}
.page-home .wide-space {
  letter-spacing: 0.3em;
}
.page-home .narrow-space {
  letter-spacing: -0.1em;
}
.page .panel {
  margin-left: -2em;
  margin-right: -2em;
  padding: 4em 2em;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0px 20px 38px 0px rgba(0, 0, 0, 0.03);
}
.page .panel--tight {
  padding-top: 1em;
  padding-bottom: 1em;
  margin-top: 7em;
  margin-bottom: 7em;
}
.page .panel--tight p {
  margin-top: 0.2em;
}
.flexbox .page .panel .feature {
  -ms-flex-pack: center;
      justify-content: center;
  margin: 2rem 0;
}
.flexbox .page .panel .feature .image {
  margin-right: 2%;
}
.page .panel .col {
  text-align: left;
  width: 40%;
}
.page .panel header h1 {
  margin-top: 0;
}
.page .purchased {
  display: none;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: scroll;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 1;
  margin: 0;
  padding: 0;
}
@supports (-webkit-backdrop-filter: blur(2em)) or (backdrop-filter: blur(2em)) {
  .page .purchased {
    background-color: rgba(255, 255, 255, 0.6);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
  }
}
.page .purchased .panel {
  -ms-flex-positive: 0;
      flex-grow: 0;
  width: 80%;
  max-width: 700px;
  margin: 2% auto;
  position: relative;
}
.page .purchased .panel__close {
  color: #c4c4c4;
  font-family: Helvetica, Arial, sans-serif;
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px 15px;
}
.page .purchased .panel__close:hover {
  color: #f44300;
}
.page .purchased .panel footer {
  text-align: center;
  margin-top: 4em;
}
.page .teams-education {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
}
@media only screen and (max-width: 760px) {
  .page .teams-education {
    -ms-flex-direction: column;
        flex-direction: column;
  }
}
.page .teams-education .teams {
  -ms-flex: 1 1 50%;
      flex: 1 1 50%;
  -ms-flex-order: 1;
      order: 1;
}
.page .teams-education .education {
  -ms-flex: 1 1 50%;
      flex: 1 1 50%;
  text-align: right;
  -ms-flex-order: 3;
      order: 3;
}
@media only screen and (max-width: 760px) {
  .page .teams-education .education {
    text-align: left;
  }
}
.page .teams-education .image-license {
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
  -ms-flex-item-align: center;
      align-self: center;
  padding: 0 0.4em;
  -ms-flex-order: 2;
      order: 2;
}
@media only screen and (max-width: 760px) {
  .page .teams-education .image-license {
    -ms-flex-order: 0;
        order: 0;
  }
}
.page .hosted-by {
  text-align: center;
}
.page .hosted-by .speech-bubble {
  opacity: 0;
  position: absolute;
  padding: 1.4em 2em;
  border-radius: 10px;
  left: 50%;
  -ms-transform: translateX(-50%) scale(0.3);
      transform: translateX(-50%) scale(0.3);
  transition: transform 0.15s ease-out, opacity 0.1s ease-out;
  margin-left: -130px;
  margin-top: 0;
  background-color: #f44300;
  color: #fbfafc;
}
.page .hosted-by .speech-bubble:after {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: -24px;
  right: 20%;
  height: 0;
  width: 0;
  border-width: 12px;
  border-style: solid;
  border-right-width: 4px;
  border-top-color: #f44300;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
}
.page .hosted-by .speech-bubble a {
  color: #f1f1f1;
}
.page .hosted-by .icon-wrap:hover .speech-bubble {
  opacity: 1;
  -ms-transform: translate(-50%) scale(1);
      transform: translate(-50%) scale(1);
}
.page .hosted-by .col {
  padding-top: 7rem;
  padding-bottom: 7rem;
}
.page .hosted-by p {
  margin: 0;
}
@media only screen and (max-width: 760px) {
  .page .hosted-by img {
    position: static;
    -ms-transform: none;
        transform: none;
  }
  .page .hosted-by .col {
    padding-top: 0;
    padding-bottom: 0;
  }
  .page .hosted-by .speech-bubble {
    margin-left: -115px;
    padding: 1.2em 1.4em;
    border-radius: 8px;
  }
}
.flexbox .page .feature {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: end;
      justify-content: flex-end;
}
.flexbox .page .feature > .image {
  margin-right: 7%;
}
.flexbox .page .feature > .image.screen {
  box-shadow: 0px 20px 38px 0px rgba(0, 0, 0, 0.03);
  border: 1px solid #f1f1f1;
  border-radius: 4px;
  overflow: hidden;
  line-height: 0;
  margin-right: 11%;
  margin-bottom: 2em;
  margin-top: 2em;
}
.flexbox .page .feature > .image.big {
  margin-left: -100%;
}
@media only screen and (max-width: 760px) {
  .flexbox .page .feature > .image {
    margin-right: 2.1rem;
  }
  .flexbox .page .feature > .image.big {
    margin-left: 0;
  }
}
.flexbox .page .feature.reverse {
  -ms-flex-pack: start;
      justify-content: flex-start;
}
.flexbox .page .feature.reverse > .image {
  -ms-flex-order: 2;
      order: 2;
  margin-right: 0;
  margin-left: 7%;
}
.flexbox .page .feature.reverse > .image.screen {
  margin-left: 11%;
}
.flexbox .page .feature.reverse > .image.big {
  margin-right: -100%;
}
@media only screen and (max-width: 760px) {
  .flexbox .page .feature.reverse > .image {
    margin-left: 2.1rem;
  }
  .flexbox .page .feature.reverse > .image.big {
    margin-right: 0;
  }
}
@media only screen and (max-width: 550px) {
  .flexbox .page .feature {
    display: block;
    text-align: center;
  }
  .flexbox .page .feature.reverse > .image,
  .flexbox .page .feature.reverse > .image.screen {
    margin-right: 0;
    margin-left: 0;
  }
  .flexbox .page .feature > .image,
  .flexbox .page .feature > .image.screen {
    text-align: center;
    margin-right: 0;
    margin-left: 0;
    display: inline-block;
  }
  .flexbox .page .feature > .image.big,
  .flexbox .page .feature > .image.screen.big {
    margin-right: 1.75rem;
    margin-left: 1.75rem;
  }
  .flexbox .page .feature > .image img,
  .flexbox .page .feature > .image.screen img {
    width: auto;
    max-height: 400px;
    /*max-width: 100%;*/
    /*max-height: 100%;*/
  }
}
.no-flexbox .page .feature {
  position: relative;
}
.no-flexbox .page .feature > .image {
  float: right;
}
.no-flexbox .page .feature > .image.big {
  float: none;
  margin-left: 33%;
  margin-right: -33%;
}
@media only screen and (max-width: 760px) {
  .no-flexbox .page .feature > .image {
    float: none;
    text-align: center;
  }
  .no-flexbox .page .feature > .image.big {
    margin-left: 0;
    margin-right: 0;
  }
}
.no-flexbox .page .feature .col {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}
@media only screen and (max-width: 760px) {
  .no-flexbox .page .feature .col {
    position: static;
    -ms-transform: none;
        transform: none;
  }
}
.release {
  padding: 3em;
  margin-top: -1em;
  margin-bottom: 7em;
  border-left: 1px solid #f1f1f1;
  border-right: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
}
.release--patch {
  padding: 1em 3em;
  margin-top: 0.5em;
  margin-bottom: 4em;
  border-top: 1px solid #f1f1f1;
}
@media only screen and (max-width: 760px) {
  .release {
    padding: 1.5em;
  }
}
.release table td {
  padding: 0.3em 0.2em;
}
.release table td:first-child {
  text-align: right;
  vertical-align: top;
  width: 16%;
}
.news-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.news-list__tag {
  color: #727272;
  text-transform: uppercase;
  font-size: 0.7em;
  padding: 0.2em 0.3em;
}
.news-list__title {
  margin: 0.8em 0 -0.2em;
}
.news-list__anchor {
  display: block;
}
.news-list__item {
  float: left;
  padding: 6px;
  margin: 0;
  text-align: center;
}
.news-list__item:before {
  content: none;
}
.news-list__item img {
  transition: all 0.3s ease-out;
  margin: 1em 0 0.6em;
}
.news-list__item:hover img {
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15);
  -ms-transform: translateY(-6px);
      transform: translateY(-6px);
}